### Method

# Gtk MessageDialog set_markup

#### Declaration [src]

    void
    gtk_message_dialog_set_markup (
      GtkMessageDialog* message_dialog,
      const char* str
    )

#### Description [src]

Sets the text of the message dialog.

#### Parameters

`str` | `const char*`
| String with Pango markup.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.